/* dark-theme.css */
.react-select-container {
    background-color: #333;
    color: #fff;
}

.react-select__control {
    background-color: #444;
    border-color: #555;
    color: #fff;
}

.react-select__option {
    background-color: #555;
    color: #fff;
}

.react-select__option--is-focused {
    background-color: #666;
}

.react-select__single-value {
    color: #fff;
}
